Save 20% on upgrades by using the code "EASTER21" on checkout!
Hosting

help can't run ips in vps!

Submitted by csskills714, , Thread ID: 202786

csskills714
Newbie
Level:
1
Reputation:
0
Posts:
15
Likes:
0
Credits:
11
07-04-2021, 11:27 PM
#1
PHP 7.0.33-0ubuntu0.16.04.16 (cli) ( NTS )
Copyright © 1997-2017 The PHP Group
Zend Engine v3.0.0, Copyright © 1998-2017 Zend Technologies
    with Zend OPcache v7.0.33-0ubuntu0.16.04.16, Copyright © 1999-2017, by Zend Technologies

Users browsing this thread: 1 Guest(s)